.view-push-home .views-row {
    width: 315px;
    display: inline-block;
    margin: 12px 3px;
}

.view-push-home .views-field-body {
    background-color: #FFAE00;
    height: 66px;
    border-radius: 10px 10px 0 0;
}

.view-push-home img {
    border-radius: 0 0 10px 10px;
    width: 315px;
}

.view-push-home .views-field-body .field-content {
    display: table;
    width: 100%;
}

.view-push-home .views-field-body .field-content a {
    text-transform: uppercase;
    height: 66px;
    display: table-cell;
    vertical-align: middle;
    text-align: center
}

.view-push-home .views-field-body .field-content a:hover {
    text-decoration: none;
}

.view-push-home .views-field-body .field-content a p {
    text-align: center;
    width: 244px;
    margin: 0 auto;
    font-size: 15px;
    color: #000;
}

.view-push-home .views-field-body .field-content a p strong {
    color: #007abc;
}

/* style for Drawybook page */
.drawy-text-responsive {
    display: inline-block;
    width: 45%;
    margin-left: 10px;
    position: absolute;
}

.drawy-img-responsive {
  display: inline-block;
  margin: 20px 0;
}

.drawy-img-responsive img {
  width: 100%;
}

@media (max-width: 915px) {
  .drawy-text-responsive {
      width: 100%;
      position: initial;
  }
  .drawy-img-responsive {
    display: block;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }
  .drawy-img-responsive img {
    min-width: 250px;
  }
}